Subject: SMP kernel testing

From: "Stuart Yoder" <[email-masked]>
Date: Tue, 10 May 2005 10:11:33 -0500

So we have our SMP kernel up and going on our system.  Are there any
particular tests or applications out there that kernel developers use to
really beat and stress an SMP kernel-- lots of threads, spinlocks, etc?
I didn't see anything SMP specific in the LTP tests.
 
Or, are you basically 99.9% of the way there if the system works at all?

Thanks,
Stuart